{% extends "index_sub.html" %}
{% block main %}
<section id="page_wrap" class="single-wrap-mobile">
  <article class="single-content" itemscope itemtype="http://schema.org/BlogPosting">
    <div class="feat">
      <h5 class="page-date">
        <time datetime="{{ page.date | date(format="%Y-%m-%d") }}" itemprop="datePublished">
        {{ page.date | date(format="%d %b %Y") }}
        </time>
      </h5>
    </div>

    <div style="text-align: center">
      <h1 class="page-title" itemprop="name headline">{{ page.title }}</h1>
      <span style="font-family: 'Open Sans', sans-serif; font-size: small">by Matthew Bradford</span>
    </div>
    <div itemprop="articleBody">
      {{ page.content | safe }}
    </div>
    {% if page.later %}
    <a rel="next" href="{{ page.later.permalink }}" id="next">
      <span class="nav-title nav-title-next">newer</span> &rarr;
    </a>
    {% endif %}
    {% if page.earlier %}
    <a rel="prev" href="{{ page.earlier.permalink }}" id="prev">
       <span class="nav-title nav-title-prev">older</span>
    </a>
    {% endif %}
  </article>
</section>
{% endblock main %}
